
@media screen and (max-width: 991px) { 
    .pad_right_sm{
        padding-right: 15px;
    }
    .pad_left_sm{
        padding-left: 15px;
    }    
    .pad_row_sm{
        padding-right: 0px;
        padding-left: 0px;
    }
    #base_top_banner_text h1{
        font-size:3em;
    }
    #header_logo{
        width: 30%;
        height: 30%;
    }

    .overlay-text, .underlay-text {
        font-size: 1.2em;
        width:80%;
    }
=}


@media screen and (max-width: 767px) { 
    #base_top_banner_text h1{
        font-size:2.2em;
    }
    #header_logo{
        display:none;
    }
}

@media screen and (max-width: 575px) { 
    #base_top_banner_text h1{
        font-size:2em;
    }
    #header_logo{
        display:inherit;
        width: 60%;
        height: 60%;
    }
}

@media screen and (max-width: 479px) { 
    #base_top_banner_text h1{
        font-size:1.4em;
    }
}
